body {
    font-family: "opensans", arial, sans-serif;
    color: #f5f5dc;
    background-color: #333333;
}

.full-content {
    display: flex;
    justify-content: space-between;
}

.content {
    width: 40%;
    padding: 35px;
}

.content p {
    font-size: 18px;
}

.carousel-container {
    position: relative;
    width: 55%;
    margin: 20px 0;
    margin-right: 30px;
    overflow: hidden;
}

.carousel {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.carousel-item {
    min-width: 100%;
    border-radius: 10px;
    overflow: hidden;
}

.carousel-item img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 10px;
}

.carousel-prev, .carousel-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    border: none;
    font-size: 2rem;
    padding: 10px;
    cursor: pointer;
}

.carousel-prev {
    left: 10px;
}

.carousel-next {
    right: 10px;
}

@media (max-width: 600px) {
    body {
        font-size: 16px;
    }

    .full-content {
        display: flex;
        flex-direction: column-reverse;
        padding: 10px;
        margin-top:140px;
    }

    .content {
        margin-top: 20px;
        width: 100%;
        padding: 10px;
    }

    .content p {
        font-size: 16px;
        line-height: 1.5;
    }

    .carousel-container {
        width: 100%;
        margin: 0;
    }

    .carousel-item {
        min-width: 100%;
        border-radius: 10px;
        overflow: hidden;
    }

    .carousel-item img {
        width: 100%;
        height: auto;
        display: block;
        border-radius: 10px;
    }

    .carousel-prev, .carousel-next {
        font-size: 1.5rem;
        padding: 5px;
    }

    .carousel-prev {
        left: 5px;
    }

    .carousel-next {
        right: 5px;
    }
}



